--- 
vendor: "ESRI"
id: "117"
title: "Fasce rispetto"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  e_codice: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  perimetro: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  regione: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  provincia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  e_comune: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/117/queryables"